import template from './sw-cms-el-preview-bc-category-boxes.html.twig';
import './sw-cms-el-preview-bc-category-boxes.scss';

Shopware.Component.register('sw-cms-el-preview-bc-category-boxes', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
